{
  "name": "ibrsoft-ws",
  "version": "1.0.0",
  "description": "Web Service for iBR Soft ERP software.",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "IBR TECNOLOGIA LTDA",
  "license": "ISC",
  "devDependencies": {
    "dotenv": "^4.0.0",
    "node-firebird": "^0.8.2",
    "restify": "^5.2.0",
    "restify-cors-middleware": "^1.0.1"
  }
}
